---
- name: exemplo de playbook
  hosts: localhost
  connection: local 
  gather_facts: no

  tasks: 
     - name: instalacao do httpd
       yum:
          name: httpd 
          state: present 
          update_cache: yes
